.content { background: #000; overflow: hidden; width: 100%; height: 2234px; background: no-repeat center top; background-image: url("/sw/dds/images/bj.jpg"); position: relative; }

.content .ztbtn { position: absolute; left: 50%; background: url("/sw/dds/images/btn.png") no-repeat center; width: 246px; height: 78px; display: block; cursor: pointer; margin-left: -123px; }

.content .btn1 { top: 1004px; }

.content .btn2 { top: 2030px; }

.content .videobox { background: url("/sw/dds/images/videobj.jpg") no-repeat center center; width: 932px; height: 527px; position: absolute; top: 1373px; left: 50%; margin-left: -466px; }

.content .videobox .motai { position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); top: 0; left: 0; }

.content .videobox .motai i { cursor: pointer; display: block; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 105px; height: 105px; background: url("/sw/dds/images/videobtn.png") no-repeat center; }

.content .videobox .video { display: block; width: 100%; height: 100%; }

.content .videobox .video video { width: 100%; height: 100%; display: none; }
